/*
    STEVE & CO. 
    steveandco.shop
    build: Light of Day v 0.0.0
    stylesheet development 
    © e]O eYeOpeners.design mmxxv - mmxxvi

    gallery page styles - v 0.0.0
*/

/*
    CHANGE LOG >
    2025-12-28: creation; -wm
*/

figure,
.figure {
    margin-bottom: 3em;
}

#video-gallery article {
    margin: auto auto 3em;
}

#nav--media-choice-photos,
#nav--media-choice-videos {
    display: inline-block;
    width: 48%;
    text-align: center;
    border-top: 0.5mm solid white;
    border-right: 0.5mm solid white; 
    border-left: 0 solid grey;
    border-bottom: 0.5mm solid grey;
    cursor: pointer;
    padding: 10px 0;
    transition: all 0.3s ease;
    border-radius: 10px 10px 0 0;
}

#nav--media-choice-photos h1,
#nav--media-choice-videos h1 {
    margin: 0;
    font-size: 1.5em;
    font-weight: normal;
}

#gallery-video {
    text-align: center;
}

#gallery-video article {
    margin: auto auto 3em;
    max-width: 560px;
}

#gallery-video iframe {
    width: 100%;
    height: 315px;
    max-width: 560px;
}